설문조사
PostgreSQL/PPAS 관련 듣고 싶은 교육은


총 게시물 187건, 최근 0 건
 

postgresql 버전 업그레이드 관련하여 질문드립니다.

글쓴이 : 뉴비 날짜 : 2024-04-17 (수) 12:08 조회 : 328
안녕하세요.
aws 에서 aurora postgresql 을 사용하고 있습니다.
현재 11.17과 11.18 버전을 사용하고 있는데 aws 에서 해당 버전을 지원 중단한 상태입니다.
이에 버전 업그레이드를 진행하려고 하는데 제가 posgresql 쪽 지식이 없어 질문드립니다.

11.17, 11.18 -> 11.21 or 12.x, 13.x 로 올라갈 경우에 하위 호환이 정상적으로 이루워지는지 체크해야할 부분이 있는지 궁금합니다.

PostgresDBA 2024-04-18 (목) 17:50
aws 상용 디비를 쓰시는 만큼
aws 에 물어보시면 상세히 알려줄겁니다.
댓글주소
 

postgresdba.com